<?php
require'f_descarcari.php';
require'f_admin.php';
$titlu='Șterge fișier '.$pnume;
require'f_sus.php';
require'f_sterg.php';
if(sterge_fisier_descarcari($pid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters fișierul '.$pnume.'[br/]Din albumul [url=/descarcari/album/'.$fid.'-'.seo($finfo[2]).']'.$finfo[2].'[/url][br/]De la link-ul: '.$pinfo[4].($pinfo[5]!=''?'[br/]Fisier care conținea urmatoarea descriere: '.$pinfo[5]:'').'[br/]Fisier adăugat de",`la`="'.$pinfo[1].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am șters fișierul tau '.$pinfo[3].',[br/]Din albumul [url=/descarcari/album/'.$fid.'-'.seo($finfo[2]).']'.$finfo[2].'[/url][br/]De la link-ul: '.$pinfo[4].($pinfo[5]!=''?'[br/]Fisier care conținea urmatoarea descriere: '.$pinfo[5]:''),$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Fisier șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';